On Sun, 2003-09-21 at 21:13, Enoch Chan wrote: 
> You experts probably wonder why I am using FreeBSD 5.0 instead of 
> FreeBSD 5.1... That's because I am a newbie and I got a book that teaches me 
> how to use FreeBSD 5.0. I prefer sticking to it and learn most of the 
> stuff before I go on to a newer version.So if anyone knows what's going 
> on, please reply! Thanks!!! :D
>  
> Have a nice day!!!
>  
> Enoch

I don't have an answer to your question, but I'd like to point out that
there are very few visible differences between 5.0 and 5.1, and probably
most subsequent 5.x releases. Except in some very rare and odd
circumstances, you'll be just fine running the latest 5.x. Just steer
clear of the current (read: possibly unstable) branch until you're
knowledgeable enough to handle a few difficult problems now and then.

C. Ulrich
-- 
http://bityard.net

_______________________________________________
[EMAIL PROTECTED] mailing list
http://lists.freebsd.org/mailman/listinfo/freebsd-questions
To unsubscribe, send any mail to "[EMAIL PROTECTED]"

Reply via email to